package invalid5

import "git.marketally.com/tutus-one/tutus-chain/pkg/interop/runtime"

type NamedStruct struct {
	SomeInt int
}

func Main() NamedStruct {
	runtime.Notify("SomeEvent", []interface{}{123})
	return NamedStruct{SomeInt: 123}
}
